﻿.agency_banner_area {
    padding-top: 50px;
    padding-bottom: 250px;
}

.f_bg {
    background: #fbfbfd;
}

.agency_banner_btn {
    background: #7FB019;
    border: 1px solid #7FB019;
}

    .agency_banner_btn:hover {
        color: #7FB019;
    }

@media (max-width: 576px) {
    .agency_content h2 {
        width: 250px;
    }
}

.prototype_banner_area {
    padding-top: 0;
}

.btn_three {
    background: #7FB019;
    border: 1px solid #7FB019;
}

    .btn_three:hover {
        color: #7FB019;
    }

.header_area {
    position: absolute;
}

.startup_banner_area_three {
    background: #182952;
}

@media (max-width: 991px) {
    .agency_banner_area {
        padding-top: 150px;
    }

    .startup_banner_area_three {
        padding-top: 110px;
        background: #ffffff;
    }

    .startup_tab_img {
        padding-top: 40px !important;
    }
}

@media screen and (min-width: 319px) and (max-width: 320px) {
    #recaptcha {
        transform: scale(0.79);
        -webkit-transform: scale(0.79);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

.payment_features_area .bg_shape {
    background-color: #182952;
}

.payment_features_area .shape_three {
    background-color: #e8f6f7;
}

body {
    background: #fbfbfd;
}

.payment_features_area {
    padding-top: 130px;
}

.checkout_content label {
    margin-bottom: 0;
}

.checkout_content input {
    margin-bottom: 0;
}

.checkout_content .selectpickers {
    margin-bottom: 0;
}

.startup_tab_img {
    padding-top: 10px;
}

.hide {
    display:none;
}